<?xml version="1.0" ?><!DOCTYPE TS><TS language="en" version="2.0">
<context>
    <name>QObject</name>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>QSound API is not available on this platform</source>
        <translation>QSound API is not available on this platform</translation>
    </message>
</context>
</TS>